<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp81/td/crm/onlinemanual/tdcrmDiff61FP81" xml:lang="it">
   <Header>
      <Title>Differenze varie</Title>
      <Keyword type="header" order="d1e237975">
         <Level1>Differenze in Infor LN 10.2.1</Level1>
         <Level2>CRM</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle>Pegging di progetto per le opportunità</SectionTitle>
         <Paragraph>In Infor LN 10.2.0 è stata introdotta la funzionalità di pegging di progetto per identificare i costi, la domanda e la fornitura per un progetto. È possibile implementare la funzionalità di pegging di progetto e specificare gli articoli per cui tale funzionalità è necessaria. Nella riga dell'offerta di vendita e in quella dell'ordine di vendita è obbligatorio definire un legame di pegging per un solo articolo.</Paragraph>
         <Paragraph>In Infor LN 10.2.1 può essere necessario specificare un legame di pegging anche per un articolo collegato a un'<Link href="/baanerp/td/glossary/glossary#000178" role="glossary">opportunità</Link>. Facoltativamente, è possibile specificare tale legame nella sessione <GUIRef href="/baanerp/td/smi/tdsmi1113m000" role="session">Articoli per Opportunità (tdsmi1113m000)</GUIRef>.</Paragraph>
         <List>
            <ListIntro>Alla sessione <GUIRef href="/baanerp/td/smi/tdsmi1113m000" role="session">Articoli per Opportunità (tdsmi1113m000)</GUIRef> sono stati aggiunti i seguenti campi correlati al pegging di progetto:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#peg.mandatory.yn" role="formfield">Pegging progetto obbligatorio</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#tdsmi113.cprj" role="formfield">Progetto</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#tdsmi113.cspa" role="formfield">Elemento</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#tdsmi113.cact" role="formfield">Attività</Link>
            </ListItem>
         </List>
         <Paragraph>Quando viene generata una riga di offerta di vendita dalla riga dell'articolo dell'opportunità, il legame di pegging dell'opportunità viene copiato nei campi <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.cbdg" role="manual">Budget</GUIRef>, <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.cspb" role="manual">Elemento per budget</GUIRef> e <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.cacb" role="manual">Attività per budget</GUIRef> della riga dell'offerta.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000035" role="manual">Pegging di progetto in Vendite e Approvvigionamento</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>